itpp::Sink Class Reference
Protocols Module

`#include <itpp/protocol/packet_generator.h>`

## Public Member Functions

| Sink (const unsigned long int Max_packets=1000)
| ADD DOCUMENTATION HERE.
| ~Sink ()
| ADD DOCUMENTATION HERE.

## Public Attributes

Slot< Sink, Packet * > | packet_input
| ADD DOCUMENTATION HERE.

## Detailed Description

ADD DOCUMENTATION HERE

Definition at line 153 of file packet_generator.h.

The documentation for this class was generated from the following files:

- itpp/protocol/packet_generator.h
- itpp/protocol/packet_generator.cpp

Generated on Sat Sep 30 2017 07:04:09 for IT++ by Doxygen 1.8.13